package impl

import (
	"context"
	"git.getensh.com/common/gopkgs/tasker/rpctasker"
	"property-garden/impl/v1/neighbor"
	pb_v1 "property-garden/pb/v1"
)

//
func (c *Rcvr) NeighborClassAdd(ctx context.Context, req *pb_v1.NeighborClassAddRequest) (reply *pb_v1.NeighborClassAddReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborClassAdd(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborClassDel(ctx context.Context, req *pb_v1.NeighborClassDelRequest) (reply *pb_v1.NeighborClassDelReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborClassDel(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborClassUpdate(ctx context.Context, req *pb_v1.NeighborClassUpdateRequest) (reply *pb_v1.NeighborClassUpdateReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborClassUpdate(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborClassList(ctx context.Context, req *pb_v1.NeighborClassListRequest) (reply *pb_v1.NeighborClassListReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborClassList(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}


func (c *Rcvr) NeighborArticleAdd(ctx context.Context, req *pb_v1.NeighborArticleAddRequest) (reply *pb_v1.NeighborArticleAddReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborArticleAdd(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborArticleDel(ctx context.Context, req *pb_v1.NeighborArticleDelRequest) (reply *pb_v1.NeighborArticleDelReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborArticleDel(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborArticleUpdate(ctx context.Context, req *pb_v1.NeighborArticleUpdateRequest) (reply *pb_v1.NeighborArticleUpdateReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborArticleUpdate(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborArticleList(ctx context.Context, req *pb_v1.NeighborArticleListRequest) (reply *pb_v1.NeighborArticleListReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborArticleList(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborCommentAdd(ctx context.Context, req *pb_v1.NeighborCommentAddRequest) (reply *pb_v1.NeighborCommentAddReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborCommentAdd(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborCommentDel(ctx context.Context, req *pb_v1.NeighborCommentDelRequest) (reply *pb_v1.NeighborCommentDelReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborCommentDel(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborCommentUpdate(ctx context.Context, req *pb_v1.NeighborCommentUpdateRequest) (reply *pb_v1.NeighborCommentUpdateReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborCommentUpdate(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborCommentList(ctx context.Context, req *pb_v1.NeighborCommentListRequest) (reply *pb_v1.NeighborCommentListReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborCommentList(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}

func (c *Rcvr) NeighborLike(ctx context.Context, req *pb_v1.NeighborLikeRequest) (reply *pb_v1.NeighborLikeReply, err error) {
	t1 := func() error {
		reply, err = neighbor.NeighborLike(ctx, req)
		return err
	}

	return reply, rpctasker.Exec(ctx, t1)
}
