package utils

var BrandMap = map[string]bool{
	"其他":                   true,
	"全球鹰":                  true,
	"OBBIN":                true,
	"拜腾":                   true,
	"华颂":                   true,
	"欧宝":                   true,
	"驭胜":                   true,
	"比德文汽车":                true,
	"昶洧":                   true,
	"IMSA英飒":               true,
	"SIN CARS":             true,
	"VLF Automotive":       true,
	"Aurus":                true,
	"容大智造":                 true,
	"Mobilize":             true,
	"Ginetta":              true,
	"华凯":                   true,
	"博郡汽车":                 true,
	"江铃":                   true,
	"LITE":                 true,
	"易电易行":                 true,
	"DS":                   true,
	"铃木":                   true,
	"雪铁龙":                  true,
	"广汽集团":                 true,
	"哈弗":                   true,
	"迈莎锐":                  true,
	"Rezvani":              true,
	"比克汽车":                 true,
	"智己汽车":                 true,
	"LOCAL MOTORS":         true,
	"雷诺":                   true,
	"斯太尔":                  true,
	"坦克":                   true,
	"SRM鑫源":                true,
	"谷歌":                   true,
	"佩奇奥":                  true,
	"上海":                   true,
	"雪佛兰":                  true,
	"云度":                   true,
	"创维汽车":                 true,
	"Ariel":                true,
	"MAGNA":                true,
	"九龙":                   true,
	"R汽车":                  true,
	"现代":                   true,
	"Vega Innovations":     true,
	"万象汽车":                 true,
	"广汽吉奥":                 true,
	"江淮":                   true,
	"BAC":                  true,
	"佳跃":                   true,
	"福田":                   true,
	"罗夫哈特":                 true,
	"迈迈":                   true,
	"沃尔沃":                  true,
	"野马汽车":                 true,
	"轻橙时代":                 true,
	"长城":                   true,
	"东风风行":                 true,
	"东风风神":                 true,
	"NEXT LEVEL":           true,
	"宝马":                   true,
	"东风":                   true,
	"华骐":                   true,
	"路特斯":                  true,
	"奥迪":                   true,
	"菲亚特":                  true,
	"劳斯莱斯":                 true,
	"SHELBY":               true,
	"YAMAHA":               true,
	"申龙客车":                 true,
	"林肯":                   true,
	"欧拉":                   true,
	"陕汽通家":                 true,
	"威麟":                   true,
	"大乘汽车":                 true,
	"LUMMA":                true,
	"速达":                   true,
	"云雀汽车":                 true,
	"合创":                   true,
	"瑞腾汽车":                 true,
	"北汽新能源":                true,
	"华泰":                   true,
	"极氪":                   true,
	"江铃集团新能源":              true,
	"卡威":                   true,
	"Hennessey":            true,
	"大运":                   true,
	"Aria":                 true,
	"Jannarelly":           true,
	"Italdesign":           true,
	"Caterham":             true,
	"凯佰赫":                  true,
	"朗世":                   true,
	"日产":                   true,
	"北汽道达":                 true,
	"海格":                   true,
	"宇通客车":                 true,
	"TOGG":                 true,
	"永源":                   true,
	"保斐利":                  true,
	"Lucid":                true,
	"之诺":                   true,
	"中华":                   true,
	"达契亚":                  true,
	"观致":                   true,
	"捷达":                   true,
	"Drako":                true,
	"宏瑞汽车":                 true,
	"威兹曼":                  true,
	"Continental":          true,
	"STI":                  true,
	"Hyperion":             true,
	"Mole":                 true,
	"Lorinser":             true,
	"双龙":                   true,
	"SONGSAN MOTORS":       true,
	"广汽传祺":                 true,
	"思皓":                   true,
	"ARCFOX极狐":             true,
	"科尼赛克":                 true,
	"铂驰":                   true,
	"Touring Superleggera": true,
	"长安欧尚":                 true,
	"Scion":                true,
	"nanoFLOWCELL":         true,
	"长安深蓝":                 true,
	"ABT":                  true,
	"东风·瑞泰特":               true,
	"凯翼":                   true,
	"陆风":                   true,
	"帕加尼":                  true,
	"克蒂汽车":                 true,
	"首望":                   true,
	"依维柯":                  true,
	"法拉利":                  true,
	"红旗":                   true,
	"GYON":                 true,
	"华普":                   true,
	"绿驰":                   true,
	"MINI":                 true,
	"斯柯达":                  true,
	"安徽猎豹":                 true,
	"乔治·巴顿":                true,
	"上喆":                   true,
	"卡尔森":                  true,
	"SSC":                  true,
	"海马":                   true,
	"黄海":                   true,
	"Icona":                true,
	"玛莎拉蒂":                 true,
	"朋克汽车":                 true,
	"庆铃汽车":                 true,
	"塔塔":                   true,
	"长安跨越":                 true,
	"陆地方舟":                 true,
	"御捷":                   true,
	"Triton":               true,
	"本田":                   true,
	"上汽集团":                 true,
	"欧联":                   true,
	"哈飞":                   true,
	"凯迪拉克":                 true,
	"Polestar极星":           true,
	"骐铃汽车":                 true,
	"EdisonFuture":         true,
	"Aviar":                true,
	"De Tomaso":            true,
	"莱茵汽车":                 true,
	"ALPINA":               true,
	"Fisker":               true,
	"智行盒子":                 true,
	"安凯客车":                 true,
	"宝腾":                   true,
	"华泰新能源":                true,
	"沃克斯豪尔":                true,
	"智点汽车":                 true,
	"Zenvo":                true,
	"雅升汽车":                 true,
	"光冈":                   true,
	"恒驰":                   true,
	"恒天":                   true,
	"Mazzanti":             true,
	"迈巴赫":                  true,
	"起亚":                   true,
	"东南":                   true,
	"路虎":                   true,
	"SWM斯威汽车":              true,
	"Atlis":                true,
	"别克":                   true,
	"蓝旗亚":                  true,
	"泰克鲁斯·腾风":              true,
	"银隆新能源":                true,
	"比亚迪":                  true,
	"凌宝汽车":                 true,
	"Neuron EV":            true,
	"Radical":              true,
	"Conquest":             true,
	"Dianchè":              true,
	"讴歌":                   true,
	"Rinspeed":             true,
	"AITO":                 true,
	"捷尼赛思":                 true,
	"金龙":                   true,
	"拓锐斯特":                 true,
	"北京清行":                 true,
	"力帆汽车":                 true,
	"威马汽车":                 true,
	"一汽凌河":                 true,
	"Share2Drive":          true,
	"福迪":                   true,
	"WEY":                  true,
	"克慕勒":                  true,
	"IZERA":                true,
	"Nikola":               true,
	"Piëch Automotive":     true,
	"宾利":                   true,
	"新龙马汽车":                true,
	"领克":                   true,
	"欧朗":                   true,
	"英菲尼迪":                 true,
	"Czinger":              true,
	"瓦滋":                   true,
	"Spyros Panopoulos":    true,
	"飞碟汽车":                 true,
	"如虎":                   true,
	"SERES赛力斯":             true,
	"思铭":                   true,
	"世爵":                   true,
	"Lordstown Motors":     true,
	"神州":                   true,
	"吉利汽车":                 true,
	"迈凯伦":                  true,
	"新宝骏":                  true,
	"宾尼法利纳":                true,
	"GLM":                  true,
	"GTA":                  true,
	"Gumpert":              true,
	"Sono Motors":          true,
	"阿维塔":                  true,
	"几何汽车":                 true,
	"三菱":                   true,
	"长安凯程":                 true,
	"TVR":                  true,
	"VANTAS":               true,
	"五菱汽车":                 true,
	"瑞风汽车":                 true,
	"GFG Style":            true,
	"Cupra":                true,
	"理想汽车":                 true,
	"哪吒汽车":                 true,
	"Vanda Electric":       true,
	"东风风度":                 true,
	"雷丁":                   true,
	"斯巴鲁":                  true,
	"拉共达":                  true,
	"霍顿":                   true,
	"伟昊汽车":                 true,
	"奔腾":                   true,
	"DMC":                  true,
	"KTM":                  true,
	"雷克萨斯":                 true,
	"东风氢舟":                 true,
	"FOX Automotive":       true,
	"西雅特":                  true,
	"一汽":                   true,
	"ATS":                  true,
	"Alpine":               true,
	"金杯新能源":                true,
	"Datsun":               true,
	"弗那萨利":                 true,
	"奇瑞":                   true,
	"天际汽车":                 true,
	"TECHART":              true,
	"GMA":                  true,
	"法诺新能源":                true,
	"BEIJING汽车":            true,
	"汉龙汽车":                 true,
	"自游家":                  true,
	"WALD":                 true,
	"LeSEE":                true,
	"雷诺三星":                 true,
	"中国重汽VGV":              true,
	"INDI":                 true,
	"AC Schnitzer":         true,
	"Puritalia":            true,
	"金冠汽车":                 true,
	"正道汽车":                 true,
	"知豆":                   true,
	"高合汽车":                 true,
	"Aspark":               true,
	"领途汽车":                 true,
	"清源汽车":                 true,
	"赛麟":                   true,
	"小猬汽车":                 true,
	"Canoo":                true,
	"保时捷":                  true,
	"东风小康":                 true,
	"汉腾汽车":                 true,
	"敏安汽车":                 true,
	"瑞麒":                   true,
	"远程汽车":                 true,
	"巴博斯":                  true,
	"宝沃":                   true,
	"恒润汽车":                 true,
	"特斯拉":                  true,
	"野马新能源":                true,
	"启辰":                   true,
	"众泰":                   true,
	"华梓汽车":                 true,
	"奔驰":                   true,
	"国金汽车":                 true,
	"岚图汽车":                 true,
	"Mahindra":             true,
	"Foxtron":              true,
	"捷途":                   true,
	"TOROIDION":            true,
	"阿尔法·罗密欧":              true,
	"SONY":                 true,
	"爱驰":                   true,
	"长江EV":                 true,
	"电咖":                   true,
	"理念":                   true,
	"Jeep":                 true,
	"东风风光":                 true,
	"华人运通":                 true,
	"猎豹汽车":                 true,
	"纳智捷":                  true,
	"橙仕":                   true,
	"AEV ROBOTICS":         true,
	"Vinfast":              true,
	"VIRITECH":             true,
	"大发":                   true,
	"道奇":                   true,
	"北汽瑞翔":                 true,
	"Noble":                true,
	"GMC":                  true,
	"小鹏汽车":                 true,
	"裕路":                   true,
	"国机智骏":                 true,
	"金旅":                   true,
	"卡升":                   true,
	"Elemental":            true,
	"阿斯顿·马丁":               true,
	"艾康尼克":                 true,
	"摩登汽车":                 true,
	"瑞驰新能源":                true,
	"大众":                   true,
	"腾势":                   true,
	"捷豹":                   true,
	"前途":                   true,
	"五十铃":                  true,
	"Apollo":               true,
	"NEVS国能汽车":             true,
	"悠跑科技":                 true,
	"Tramontana":           true,
	"长安":                   true,
	"Donkervoort":          true,
	"马自达":                  true,
	"领志":                   true,
	"中兴":                   true,
	"E-Legend":             true,
	"宝骐汽车":                 true,
	"北汽威旺":                 true,
	"红星汽车":                 true,
	"Bollinger Motors":     true,
	"北汽制造":                 true,
	"福特":                   true,
	"莲花汽车":                 true,
	"名爵":                   true,
	"荣威":                   true,
	"电动屋":                  true,
	"车和家":                  true,
	"北京":                   true,
	"GAZ":                  true,
	"SPIRRA":               true,
	"新凯":                   true,
	"零跑汽车":                 true,
	"晓奥汽车":                 true,
	"新特汽车":                 true,
	"WayRay":               true,
	"华利":                   true,
	"RENOVO":               true,
	"锐马克":                  true,
	"蔚来":                   true,
	"APEX":                 true,
	"标致":                   true,
	"Faraday Future":       true,
	"广汽埃安":                 true,
	"宏远汽车":                 true,
	"华晨新日":                 true,
	"上汽大通MAXUS":            true,
	"Arash":                true,
	"百智新能源":                true,
	"布加迪":                  true,
	"金杯":                   true,
	"龙程汽车":                 true,
	"潍柴英致":                 true,
	"车驰汽车":                 true,
	"星途":                   true,
	"东风新能源":                true,
	"枫叶汽车":                 true,
	"RAM":                  true,
	"Agile Automotive":     true,
	"Karma":                true,
	"开沃汽车":                 true,
	"克莱斯勒":                 true,
	"Manhart":              true,
	"Hispano Suiza":        true,
	"钧天":                   true,
	"摩根":                   true,
	"焜驰":                   true,
	"比速汽车":                 true,
	"萨博":                   true,
	"沙龙汽车":                 true,
	"北汽昌河":                 true,
	"兰博基尼":                 true,
	"游侠":                   true,
	"DEUS Automobiles":     true,
	"新吉奥":                  true,
	"Corbellati":           true,
	"北汽幻速":                 true,
	"LEVC":                 true,
	"Micro":                true,
	"LIMGENE凌际":            true,
	"Gemballa":             true,
	"奇鲁汽车":                 true,
	"东风富康":                 true,
	"拉达":                   true,
	"smart":                true,
	"成功汽车":                 true,
	"开瑞":                   true,
	"W Motors":             true,
	"格罗夫":                  true,
	"Inferno":              true,
	"Radford":              true,
	"AUXUN傲旋":              true,
	"宝骏":                   true,
	"东风御风":                 true,
	"双环":                   true,
	"丰田":                   true,
	"君马汽车":                 true,
	"RIVIAN":               true,
	"集度":                   true,
	"悍马":                   true,
	"奇点汽车":                 true,
	"INEOS":                true,
	"开利":                   true,
}
