// Copyright 2019 getensh.com. All rights reserved.
// Use of this source code is governed by getensh.com.

package tests

import (
	"context"
	v1 "property-garden/pb/v1"
	"testing"

	jsoniter "github.com/json-iterator/go"
)

var json = jsoniter.ConfigCompatibleWithStandardLibrary

func Test_GenerateBill(t *testing.T) {
	req := &v1.GenerateBillRequest{
		GardenId: 6,
		//ChargeId: 7,
		//ChargeBindId: 1038,
		//EndTime:      1625068800,
	}

	r, err := client.GenerateBill(context.Background(), req)
	if err == nil {
		s, _ := json.MarshalToString(r)
		t.Log(s)
	} else {
		t.Error("failed to call: ", err)
	}
}
